Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001725SpeedFanOtherpublic2011-01-09 03:382011-03-19 11:38
Reporterlast_seconds 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformWindowsOSWindows 7OS Version64bit
Product Version 
Target VersionFixed in Version4.43 
Summary0001725: SMBus error with 4.43 beta 6 NVidia GTX 260 Forceware 285.86
DescriptionSMBus msg : 03:24:48.817 SELB $2F to $2E on I2CNVidia (7 retries)
SMBus msg : 23:46:17.906 SELB $77 to $2E on I2CNVidia (8 retries)
SMBus msg : 23:55:22.286 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 23:55:22.286 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 23:55:58.967 SELB $2C to $2E on I2CNVidia (2 retries)
SMBus msg : 00:02:12.011 SELB $76 to $2E on I2CNVidia (5 retries)
SMBus msg : 00:04:44.889 Unsuccessful SELB $2C to $2E on I2CNVidia
SMBus msg : 00:04:44.890 Unsuccessful SELB $2C to $2E on I2CNVidia
SMBus msg : 00:05:21.595 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 00:05:21.595 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 00:08:46.392 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 00:08:46.392 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 00:12:47.957 SELB $7B to $2E on I2CNVidia (3 retries)
SMBus msg : 00:12:47.971 SELB $28 to $2E on I2CNVidia (8 retries)
SMBus msg : 00:17:11.022 Unsuccessful SELB $2C to $2E on I2CNVidia
SMBus msg : 00:17:11.023 Unsuccessful SELB $2C to $2E on I2CNVidia
SMBus msg : 00:17:11.035 SELB $2D to $2E on I2CNVidia (2 retries)
SMBus msg : 00:17:47.702 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 00:17:47.702 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 00:25:14.080 SELB $77 to $2E on I2CNVidia (2 retries)
SMBus msg : 00:25:14.089 SELB $7C to $2E on I2CNVidia (8 retries)
SMBus msg : 00:32:03.846 Unsuccessful SELB $2C to $2E on I2CNVidia
SMBus msg : 00:32:03.847 Unsuccessful SELB $2C to $2E on I2CNVidia
SMBus msg : 00:32:03.859 SELB $2D to $2E on I2CNVidia (2 retries)
SMBus msg : 00:41:20.322 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 00:41:20.322 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 00:45:43.242 SELB $77 to $2E on I2CNVidia (3 retries)
SMBus msg : 00:45:43.251 SELB $7C to $2E on I2CNVidia (6 retries)
SMBus msg : 00:49:44.799 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 00:49:44.799 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 00:49:44.804 SELB $7C to $2E on I2CNVidia (2 retries)
SMBus msg : 00:52:32.982 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 00:52:32.983 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 00:58:52.106 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 00:58:52.106 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 00:58:52.121 SELB $7C to $2E on I2CNVidia (2 retries)
SMBus msg : 01:05:27.898 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 01:05:27.898 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 01:11:16.528 SELB $2F to $2E on I2CNVidia (7 retries)
SMBus msg : 01:13:27.932 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 01:13:27.932 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 01:13:27.937 SELB $7C to $2E on I2CNVidia (2 retries)
SMBus msg : 01:15:39.481 SELB $2F to $2E on I2CNVidia (7 retries)
SMBus msg : 01:18:48.996 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 01:18:48.997 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 01:18:49.002 SELB $29 to $2E on I2CNVidia (3 retries)
SMBus msg : 01:30:44.570 SELB $22 to $2E on I2CNVidia (3 retries)
SMBus msg : 01:38:10.941 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 01:38:10.941 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 01:42:12.428 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 01:42:12.428 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 01:42:12.433 SELB $7C to $2E on I2CNVidia (2 retries)
SMBus msg : 01:46:50.701 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 01:46:50.702 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 01:46:50.714 SELB $2C to $2E on I2CNVidia (3 retries)
SMBus msg : 01:48:40.824 Unsuccessful SELB $76 to $2E on I2CNVidia
SMBus msg : 01:48:40.824 Unsuccessful SELB $76 to $2E on I2CNVidia
SMBus msg : 01:49:54.160 SELB $2B to $2E on I2CNVidia (2 retries)
SMBus msg : 01:49:54.176 SELB $2C to $2E on I2CNVidia (7 retries)
SMBus msg : 01:50:30.832 SELB $28 to $2E on I2CNVidia (2 retries)
SMBus msg : 01:50:30.841 SELB $29 to $2E on I2CNVidia (7 retries)
SMBus msg : 01:55:30.472 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 01:55:30.472 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 01:56:07.220 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 01:56:07.220 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 01:56:07.233 SELB $2F to $2E on I2CNVidia (3 retries)
SMBus msg : 01:59:32.015 SELB $77 to $2E on I2CNVidia (3 retries)
SMBus msg : 01:59:32.024 SELB $7C to $2E on I2CNVidia (7 retries)
SMBus msg : 02:02:56.953 SELB $2F to $2E on I2CNVidia (7 retries)
SMBus msg : 02:03:33.608 SELB $7B to $2E on I2CNVidia (3 retries)
SMBus msg : 02:03:33.665 SELB $2D to $2E on I2CNVidia (7 retries)
SMBus msg : 02:08:33.250 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 02:08:33.250 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 02:27:49.228 SELB $77 to $2E on I2CNVidia (2 retries)
SMBus msg : 02:27:49.236 SELB $7C to $2E on I2CNVidia (5 retries)
SMBus msg : 02:36:35.161 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 02:36:35.161 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 02:37:11.834 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 02:37:11.834 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 02:37:11.839 SELB $7C to $2E on I2CNVidia (2 retries)
SMBus msg : 02:37:48.540 Unsuccessful SELB $7B to $2E on I2CNVidia
SMBus msg : 02:37:48.540 Unsuccessful SELB $7B to $2E on I2CNVidia
SMBus msg : 02:39:23.325 SELB $27 to $2E on I2CNVidia (3 retries)
SMBus msg : 02:42:54.335 Unsuccessful SELB $2D to $2E on I2CNVidia
SMBus msg : 02:42:54.335 Unsuccessful SELB $2D to $2E on I2CNVidia
SMBus msg : 02:43:31.045 Unsuccessful SELB $2F to $2E on I2CNVidia
SMBus msg : 02:43:31.045 Unsuccessful SELB $2F to $2E on I2CNVidia
SMBus msg : 02:47:38.643 SELB $77 to $2E on I2CNVidia (3 retries)
SMBus msg : 02:47:38.655 SELB $7C to $2E on I2CNVidia (8 retries)
SMBus msg : 02:54:55.982 Unsuccessful SELB $22 to $2E on I2CNVidia
SMBus msg : 02:54:55.982 Unsuccessful SELB $22 to $2E on I2CNVidia
SMBus msg : 02:58:05.475 Unsuccessful SELB $26 to $2E on I2CNVidia
SMBus msg : 02:58:05.476 Unsuccessful SELB $26 to $2E on I2CNVidia
SMBus msg : 03:01:15.108 Unsuccessful SELB $2F to $2E on I2CNVidia
SMBus msg : 03:01:15.108 Unsuccessful SELB $2F to $2E on I2CNVidia
SMBus msg : 03:06:14.694 SELB $26 to $2E on I2CNVidia (7 retries)
SMBus msg : 03:15:00.618 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 03:15:00.618 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 03:15:37.356 Unsuccessful SELB $2F to $2E on I2CNVidia
SMBus msg : 03:15:37.357 Unsuccessful SELB $2F to $2E on I2CNVidia
SMBus msg : 03:18:20.111 Unsuccessful SELB $27 to $2E on I2CNVidia
SMBus msg : 03:18:20.112 Unsuccessful SELB $27 to $2E on I2CNVidia
SMBus msg : 03:24:12.096 SELB $2D to $2E on I2CNVidia (2 retries)
SMBus msg : 03:24:12.111 SELB $2E to $2E on I2CNVidia (6 retries)
SMBus msg : 03:24:48.817 SELB $2F to $2E on I2CNVidia (7 retries)
Additional InformationWin9x:NO 64Bit:YES GiveIO:NO SpeedFan:YES
Found nVidia GeForce GTX 260
Scanning ISA BUS at $0290...
SuperIO Chip=Winbond W83667HG
W83667HG (ID=$C1) found (using SuperIO) on ISA at $290
Scanning Intel SMBus at $0400...
Scanning I2CNVidia SMBus at $3D403E3F...
ADT7473 (ID=$73) found on SMBus at $2E
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Found SAMSUNG HD501LJ on AdvSMART
Found SAMSUNG HD753LJ on AdvSMART
Found SAMSUNG SP2504C on AdvSMART
Found Intel(R) Core(TM)2 Duo CPU E6550 @ 2.33GHz
Loaded 0 events
SMBus msg : 23:46:17.906 SELB $77 to $2E on I2CNVidia (8 retries)
SMBus msg : 23:55:22.286 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 23:55:22.286 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 23:55:58.967 SELB $2C to $2E on I2CNVidia (2 retries)
SMBus msg : 00:02:12.011 SELB $76 to $2E on I2CNVidia (5 retries)
SMBus msg : 00:04:44.889 Unsuccessful SELB $2C to $2E on I2CNVidia
SMBus msg : 00:04:44.890 Unsuccessful SELB $2C to $2E on I2CNVidia
SMBus msg : 00:05:21.595 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 00:05:21.595 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 00:08:46.392 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 00:08:46.392 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 00:12:47.957 SELB $7B to $2E on I2CNVidia (3 retries)
SMBus msg : 00:12:47.971 SELB $28 to $2E on I2CNVidia (8 retries)
SMBus msg : 00:17:11.022 Unsuccessful SELB $2C to $2E on I2CNVidia
SMBus msg : 00:17:11.023 Unsuccessful SELB $2C to $2E on I2CNVidia
SMBus msg : 00:17:11.035 SELB $2D to $2E on I2CNVidia (2 retries)
SMBus msg : 00:17:47.702 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 00:17:47.702 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 00:25:14.080 SELB $77 to $2E on I2CNVidia (2 retries)
SMBus msg : 00:25:14.089 SELB $7C to $2E on I2CNVidia (8 retries)
SMBus msg : 00:32:03.846 Unsuccessful SELB $2C to $2E on I2CNVidia
SMBus msg : 00:32:03.847 Unsuccessful SELB $2C to $2E on I2CNVidia
SMBus msg : 00:32:03.859 SELB $2D to $2E on I2CNVidia (2 retries)
SMBus msg : 00:41:20.322 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 00:41:20.322 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 00:45:43.242 SELB $77 to $2E on I2CNVidia (3 retries)
SMBus msg : 00:45:43.251 SELB $7C to $2E on I2CNVidia (6 retries)
SMBus msg : 00:49:44.799 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 00:49:44.799 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 00:49:44.804 SELB $7C to $2E on I2CNVidia (2 retries)
SMBus msg : 00:52:32.982 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 00:52:32.983 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 00:58:52.106 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 00:58:52.106 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 00:58:52.121 SELB $7C to $2E on I2CNVidia (2 retries)
SMBus msg : 01:05:27.898 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 01:05:27.898 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 01:11:16.528 SELB $2F to $2E on I2CNVidia (7 retries)
SMBus msg : 01:13:27.932 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 01:13:27.932 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 01:13:27.937 SELB $7C to $2E on I2CNVidia (2 retries)
SMBus msg : 01:15:39.481 SELB $2F to $2E on I2CNVidia (7 retries)
SMBus msg : 01:18:48.996 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 01:18:48.997 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 01:18:49.002 SELB $29 to $2E on I2CNVidia (3 retries)
SMBus msg : 01:30:44.570 SELB $22 to $2E on I2CNVidia (3 retries)
SMBus msg : 01:38:10.941 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 01:38:10.941 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 01:42:12.428 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 01:42:12.428 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 01:42:12.433 SELB $7C to $2E on I2CNVidia (2 retries)
SMBus msg : 01:46:50.701 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 01:46:50.702 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 01:46:50.714 SELB $2C to $2E on I2CNVidia (3 retries)
SMBus msg : 01:48:40.824 Unsuccessful SELB $76 to $2E on I2CNVidia
SMBus msg : 01:48:40.824 Unsuccessful SELB $76 to $2E on I2CNVidia
SMBus msg : 01:49:54.160 SELB $2B to $2E on I2CNVidia (2 retries)
SMBus msg : 01:49:54.176 SELB $2C to $2E on I2CNVidia (7 retries)
SMBus msg : 01:50:30.832 SELB $28 to $2E on I2CNVidia (2 retries)
SMBus msg : 01:50:30.841 SELB $29 to $2E on I2CNVidia (7 retries)
SMBus msg : 01:55:30.472 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 01:55:30.472 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 01:56:07.220 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 01:56:07.220 Unsuccessful SELB $2E to $2E on I2CNVidia
SMBus msg : 01:56:07.233 SELB $2F to $2E on I2CNVidia (3 retries)
SMBus msg : 01:59:32.015 SELB $77 to $2E on I2CNVidia (3 retries)
SMBus msg : 01:59:32.024 SELB $7C to $2E on I2CNVidia (7 retries)
SMBus msg : 02:02:56.953 SELB $2F to $2E on I2CNVidia (7 retries)
SMBus msg : 02:03:33.608 SELB $7B to $2E on I2CNVidia (3 retries)
SMBus msg : 02:03:33.665 SELB $2D to $2E on I2CNVidia (7 retries)
SMBus msg : 02:08:33.250 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 02:08:33.250 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 02:27:49.228 SELB $77 to $2E on I2CNVidia (2 retries)
SMBus msg : 02:27:49.236 SELB $7C to $2E on I2CNVidia (5 retries)
SMBus msg : 02:36:35.161 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 02:36:35.161 Unsuccessful SELB $28 to $2E on I2CNVidia
SMBus msg : 02:37:11.834 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 02:37:11.834 Unsuccessful SELB $77 to $2E on I2CNVidia
SMBus msg : 02:37:11.839 SELB $7C to $2E on I2CNVidia (2 retries)
SMBus msg : 02:37:48.540 Unsuccessful SELB $7B to $2E on I2CNVidia
SMBus msg : 02:37:48.540 Unsuccessful SELB $7B to $2E on I2CNVidia
SMBus msg : 02:39:23.325 SELB $27 to $2E on I2CNVidia (3 retries)
SMBus msg : 02:42:54.335 Unsuccessful SELB $2D to $2E on I2CNVidia
SMBus msg : 02:42:54.335 Unsuccessful SELB $2D to $2E on I2CNVidia
SMBus msg : 02:43:31.045 Unsuccessful SELB $2F to $2E on I2CNVidia
SMBus msg : 02:43:31.045 Unsuccessful SELB $2F to $2E on I2CNVidia
SMBus msg : 02:47:38.643 SELB $77 to $2E on I2CNVidia (3 retries)
SMBus msg : 02:47:38.655 SELB $7C to $2E on I2CNVidia (8 retries)
SMBus msg : 02:54:55.982 Unsuccessful SELB $22 to $2E on I2CNVidia
SMBus msg : 02:54:55.982 Unsuccessful SELB $22 to $2E on I2CNVidia
SMBus msg : 02:58:05.475 Unsuccessful SELB $26 to $2E on I2CNVidia
SMBus msg : 02:58:05.476 Unsuccessful SELB $26 to $2E on I2CNVidia
SMBus msg : 03:01:15.108 Unsuccessful SELB $2F to $2E on I2CNVidia
SMBus msg : 03:01:15.108 Unsuccessful SELB $2F to $2E on I2CNVidia
SMBus msg : 03:06:14.694 SELB $26 to $2E on I2CNVidia (7 retries)
SMBus msg : 03:15:00.618 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 03:15:00.618 Unsuccessful SELB $2B to $2E on I2CNVidia
SMBus msg : 03:15:37.356 Unsuccessful SELB $2F to $2E on I2CNVidia
SMBus msg : 03:15:37.357 Unsuccessful SELB $2F to $2E on I2CNVidia
SMBus msg : 03:18:20.111 Unsuccessful SELB $27 to $2E on I2CNVidia
SMBus msg : 03:18:20.112 Unsuccessful SELB $27 to $2E on I2CNVidia
SMBus msg : 03:24:12.096 SELB $2D to $2E on I2CNVidia (2 retries)
SMBus msg : 03:24:12.111 SELB $2E to $2E on I2CNVidia (6 retries)
SMBus msg : 03:24:48.817 SELB $2F to $2E on I2CNVidia (7 retries)
TagsNo tags attached.
Motherboard ModelASUS P5QD Turbo
Video Card ModelNVidia GTX 260 Forceware 285.86
Attached Filestxt file icon send_report_0001725.txt [^] (205,849 bytes) 2011-01-09 11:47 [Show Content]

- Relationships

-  Notes
(0005664)
alfredo (manager)
2011-01-09 10:43

Interesting. Could you, please, upload the output of a SEND REPORT (INFO tab)?
(0005666)
last_seconds (reporter)
2011-01-09 11:51

SEND REPORT attached
(0005685)
last_seconds (reporter)
2011-01-15 02:16

any news about this issue?
(0005691)
alfredo (manager)
2011-01-15 10:35

Thank you for the report. As far as I can see the problem is the nVidia driver is returning an error every now and then. Are you running any other tool similar to SpeedFan?
(0005697)
last_seconds (reporter)
2011-01-15 15:52
edited on: 2011-01-15 16:10

Everest is running in the backround. I closed it and no SMBus error occurs so far...

with Speedfan 4.40 final everything was fine with the same version of nvidia-driver and Everest


- Issue History
Date Modified Username Field Change
2011-01-09 03:38 last_seconds New Issue
2011-01-09 03:38 last_seconds Status new => assigned
2011-01-09 03:38 last_seconds Assigned To => alfredo
2011-01-09 10:43 alfredo Note Added: 0005664
2011-01-09 10:43 alfredo Status assigned => acknowledged
2011-01-09 11:47 last_seconds File Added: send_report_0001725.txt
2011-01-09 11:51 last_seconds Note Added: 0005666
2011-01-15 02:16 last_seconds Note Added: 0005685
2011-01-15 10:35 alfredo Note Added: 0005691
2011-01-15 15:52 last_seconds Note Added: 0005697
2011-01-15 16:10 last_seconds Note Edited: 0005697 View Revisions
2011-03-19 11:38 alfredo Status acknowledged => resolved
2011-03-19 11:38 alfredo Resolution open => fixed
2011-03-19 11:38 alfredo Fixed in Version => 4.43


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3396 seconds.
memory usage: 8,631 KB
Powered by Mantis Bugtracker